.contact_form h3 {
  font-size: 1.8rem;
  margin-top: 10px;
  margin-bottom: 0.8rem;
  color: #FFF; }

.contact_form .two_col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 37px; }
  @media (max-width: 1150px) {
    .contact_form .two_col {
      gap: 15px; } }
  @media (max-width: 568px) {
    .contact_form .two_col {
      grid-template-columns: 1fr; } }

.contact_form .two_col.two_col__submit {
  gap: 20px; }
  @media (max-width: 1150px) {
    .contact_form .two_col.two_col__submit {
      grid-template-columns: 1fr; } }
  @media (max-width: 992px) {
    .contact_form .two_col.two_col__submit {
      gap: 15px; } }

.contact_form .single {
  margin-bottom: 17px; }
  @media (max-width: 992px) {
    .contact_form .single {
      margin-bottom: 10px; } }
  .contact_form .single label {
    font-size: 12px;
    color: #FFF;
    font-family: var(--gotham-book); }
  .contact_form .single .wpcf7-form-control-wrap {
    margin-top: 5px;
    display: block; }

.contact_form input[type="tel"],
.contact_form input[type="email"],
.contact_form input[type="text"] {
  width: 100%;
  max-width: 100%;
  border: none;
  border-bottom: 1px solid #99acc3;
  background-color: #325986;
  padding: 16px 15px;
  border-radius: 0px;
  color: #FFF;
  font-family: var(--gotham-book);
  font-size: 16px; }
  @media (max-width: 992px) {
    .contact_form input[type="tel"],
    .contact_form input[type="email"],
    .contact_form input[type="text"] {
      padding: 10px 15px; } }

.contact_form textarea {
  border: none;
  border-bottom: 1px solid #99acc3;
  background-color: #325986;
  padding: 23px 25px;
  border-radius: 0px;
  width: 100%;
  resize: none;
  height: 100px;
  font-family: var(--gotham-book);
  font-size: 16px;
  color: #FFF; }
  @media (max-width: 992px) {
    .contact_form textarea {
      padding: 10px 15px; } }

.contact_form .submit {
  position: relative; }
  .contact_form .submit .wpcf7-spinner {
    position: absolute; }
  .contact_form .submit input {
    padding: 15px 45px;
    text-decoration: none;
    font-size: 14px;
    display: inline-block;
    font-family: var(--gotham-bold);
    color: #fff;
    background-color: transparent;
    border-radius: 0px;
    outline: none;
    border: 2px solid #FFF;
    width: 100%;
    text-align: center;
    margin: 10px auto;
    display: block;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
    .contact_form .submit input:hover {
      background-color: #FFF;
      color: #000; }
    @media (max-width: 400px) {
      .contact_form .submit input {
        width: 100%; } }

.contact_form .accept {
  margin-bottom: 15px; }

.contact_form .wpcf7-list-item {
  width: 100%;
  display: block;
  margin-left: 0;
  font-size: 13px;
  color: #0e0c0a;
  margin-top: 8px; }
  .contact_form .wpcf7-list-item span {
    width: 100%; }
  .contact_form .wpcf7-list-item label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative; }
    .contact_form .wpcf7-list-item label span {
      padding-left: 40px; }
      .contact_form .wpcf7-list-item label span p {
        display: inline-block;
        vertical-align: top;
        margin-bottom: 0;
        margin-top: 0px;
        font-family: var(--gotham-book);
        font-size: 12px;
        line-height: 15px;
        color: #FFF; }
      .contact_form .wpcf7-list-item label span:before {
        content: '';
        display: block;
        width: 27px;
        height: 27px;
        margin-right: 20px;
        background-color: #325986;
        border-radius: 0px;
        position: absolute;
        left: 0px;
        top: 0; }
        .contact_form .wpcf7-list-item label span:before:hover {
          cursor: pointer; }
    .contact_form .wpcf7-list-item label input {
      position: absolute;
      left: 0;
      top: 0;
      width: 1px;
      z-index: -1;
      opacity: 0; }
    .contact_form .wpcf7-list-item label input:checked + span:before {
      background-color: #0ba13b; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
